@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Merriweather&display=swap');

* {
    font-family: sans-serif;
}
body {
    background-color: #F1DBBF;
}
header {
    width: 80%;
    margin: auto;
    font-size: 20px;
    line-height: 30px;
    color: #444444;
}
main {
    width: 75%;
    margin: auto;
}
footer {
    text-align: right;
    width: 80%;
    margin: auto;
    color: #B99B6B;
}
h1 {
    color: #698269;
    text-decoration: overline #698269;
    letter-spacing: 8px;
    font-variant: small-caps;
    font-family: 'Abril Fatface', cursive;
}
h2 {
    color: #AA5656;
    text-decoration: overline #698269;
    font-variant: small-caps;
    font-family: 'Merriweather', serif;
}
strong {
    color: #AA5656;
}
em {
    color: #698269;
}
p {
    color: #444444;
    line-height: 22px;
}
a {
    color: #B99B6B;
}
hr {
    color: #698269;
}
nav {
    margin: auto; text-align: left;
}